diff --git a/web/pgadmin/misc/cloud/static/js/cloud_components.jsx b/web/pgadmin/misc/cloud/static/js/cloud_components.jsx
index 70fccdb0d..8b80ee2b8 100644
--- a/web/pgadmin/misc/cloud/static/js/cloud_components.jsx
+++ b/web/pgadmin/misc/cloud/static/js/cloud_components.jsx
@@ -70,7 +70,7 @@ export function FinalSummary(props) {
 
   if (props.cloudProvider == 'biganimal') {
     summary = getBigAnimalSummary(props.cloudProvider, props.instanceData, props.databaseData);
-    summaryHeader[1] = 'Version Details'
+    summaryHeader[1] = 'Version Details';
   } else {
     summary = getAWSSummary(props.cloudProvider, props.instanceData, props.databaseData);
   }
diff --git a/web/pgadmin/misc/cloud/static/js/cloud_db_details_schema.ui.js b/web/pgadmin/misc/cloud/static/js/cloud_db_details_schema.ui.js
index 9c4e903d3..ef906b5f5 100644
--- a/web/pgadmin/misc/cloud/static/js/cloud_db_details_schema.ui.js
+++ b/web/pgadmin/misc/cloud/static/js/cloud_db_details_schema.ui.js
@@ -496,13 +496,13 @@ class BigAnimalNetworkSchema extends BaseUISchema {
           return true;
         },
         depChange: (state, source)=> {
-           if(source[0] == 'cloud_type') {
-             if (state.cloud_type == 'public') {
-               return {public_ip: obj.initValues.hostIP};
-             } else {
-               return {public_ip: ''};
-             }
-           }
+          if(source[0] == 'cloud_type') {
+            if (state.cloud_type == 'public') {
+              return {public_ip: obj.initValues.hostIP};
+            } else {
+              return {public_ip: ''};
+            }
+          }
         },
         helpMessage: gettext('IP Address range for permitting the inbound traffic. Ex: 127.0.0.1/32, add multiple ip addresses/ranges by comma separated. Leave it blank for 0.0.0.0/0'),
       },
